Bug 440581 - [wqy-zenhei-fonts] Update sources to v0.5.23-0 (Kwafoo) final.
Summary: [wqy-zenhei-fonts] Update sources to v0.5.23-0 (Kwafoo) final.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wqy-zenhei-fonts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Qianqian Fang
QA Contact: Fedora Extras Quality Assurance
URL: http://wqy.sourceforge.net/cgi-bin/in...
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-04 06:21 UTC by Caius Chance
Modified: 2008-04-17 03:53 UTC (History)
2 users (show)

Fixed In Version: 0.5.23-0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 21:28:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Caius Chance 2008-04-04 06:21:10 UTC
Description of problem:

Upstream released updated ZenHei font - v0.5.23-0 (Kwafoo) final.

Version-Release number of selected component (if applicable):
wqy-zenhei-fonts-0.4.23-1.fc9.noarch

Additional info:
http://wqy.sourceforge.net/cgi-bin/index.cgi?ZenHei

Comment 1 Fedora Update System 2008-04-05 21:23:53 UTC
wqy-zenhei-fonts-0.5.23-1.fc7 has been submitted as an update for Fedora 7

Comment 2 Fedora Update System 2008-04-05 21:24:56 UTC
wqy-zenhei-fonts-0.5.23-0.fc8 has been submitted as an update for Fedora 8

Comment 3 Qianqian Fang 2008-04-05 21:28:32 UTC
thank you for reminding me, the latest upstream release Kwafoo is now updated in
devel, F-8 and F-7.

Comment 4 Fedora Update System 2008-04-07 05:50:09 UTC
wqy-zenhei-fonts-0.5.23-0.fc7.1 has been submitted as an update for Fedora 7

Comment 5 Caius Chance 2008-04-07 05:59:20 UTC
Thanks.

Comment 6 Fedora Update System 2008-04-09 05:20:31 UTC
wqy-zenhei-fonts-0.5.23-0.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-04-17 03:53:48 UTC
wqy-zenhei-fonts-0.5.23-0.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.